"""
# Variablen
- n: Anzahl der Versuche
- p: Chance für erfolgreichen Versuch
- x: Anzahl der zu berechnenden erfolgreichen Versuche
"""
module Binomialverteilung

"""
# Variablen
- `n`: Anzahl der Versuche
- `p`: Chance für erfolgreichen Versuch
"""
erwartungswert(n, p) = n * p

"""
# Variablen
- `n`: Anzahl der Versuche
- `p`: Chance für erfolgreichen Versuch
"""
standardabweichung(n, p) = sqrt(n * p * (1 - p))

"""
# Variablen
- `x`: Anzahl der zu berechnenden erfolgreichen Versuche
- `n`: Anzahl der Versuche
- `p`: Chance für erfolgreichen Versuch
"""
function verteilung(x, n, p)
    binomial(n, x) * p^x * (1-p)^(n-x)
end
end # of module
